.roundcorner {
	position: absolute;
	z-index: 5;
	width: 5px;
	height: 5px;
	display: block;
}

.roundcorner.topleft {
	position: absolute;
	top: 0px;
	left: 0px;
	background-image: url('/fileadmin/img/roundcorner/white_top_left.png');
}

.roundcorner.topright {
	position: absolute;
	top: 0px;
	right: 0px;
	background-image: url('/fileadmin/img/roundcorner/white_top_right.png');
}

.roundcorner.bottomleft {
	position: absolute;
	bottom: 0px;
	left: 0px;
	background-image: url('/fileadmin/img/roundcorner/white_bottom_left.png');
}

.roundcorner.bottomright {
	position: absolute;
	bottom: 0px;
	right: 0px;
	background-image: url('/fileadmin/img/roundcorner/white_bottom_right.png');
}

a img {
	border: none;
}

.content a {
	color: #4e8abe;
}

.content a:hover {
	color: #4e8abe;
	text-decoration: none;
}

h1,
a h1 {
	margin: 0px 0px 3px 0px;
	
	font-size: 30px;
}

h1 .small {
	font-size: 16px;
}

h2,
a h2 {
	margin: 0px 0px 3px;
	font-size: 18px;
	
	
}

.content h2 a {
	color: #203062;	
}

a:hover h2 ,
.content h2 a:hover {
	color: #4e8abe;	
	text-decoration: underline;
}

h2.grey {
	color: #7d7e7e;
}

h3,
a h3 {
	margin: 0px 0px 5px;
	font-size: 16px;
	
	
}

a:hover h3 ,
.content h3 a:hover {
	color: #4e8abe;
	text-decoration: underline;
}

h5 {
	font-size: 30px;
	
}

.content .generated_pdf_download {
	padding: 5px 0px 20px;
}

.content .generated_pdf_download a {
	margin-bottom: 10px;
	padding: 2px 0px 1px 22px !important;
	background-position: 0px 1px;
	background-repeat: no-repeat;
	background-image: url('/fileadmin/img/icons/files/pdf.gif');
	color: #3f403f;
	text-decoration: underline;
}

.content .generated_pdf_download a:hover {
	text-decoration: none;
}

.content .blue {
	color: #203062;
}

.content .border_below {
	padding-bottom: 8px;
	border-bottom: 1px solid #d9dad9;
}

.content .border_below_thick {
	padding-bottom: 8px;
	border-bottom: 2px solid #d9dad9;
}

.content .text-align-left {
	text-align: left !important;
}

.content .text-align-right {
	text-align: right !important;
}

.content .text-align-center {
	text-align: center !important;
}

/*
.content .twocolumns .column1,
.content .twocolumns .column2 {
	display: inline;
	float: left;
	min-height: 1px;
	width: 320px;
}

.content .full .twocolumns .column1,
.content .full .twocolumns .column2 {
	width: 485px;
}

.content .twocolumns .column2 {
	margin-left: 10px;
}
*/

.content p {
	margin: 0px 0px 10px;
	
}

.content ul {
	list-style-type: none;
	margin: 5px 0px 10px 0px;
}

* html .content ul {
	height: 1em;
}

.content ul li {
	background: url('/fileadmin/img/icons/squares/single/grey.gif') 3px 5px no-repeat;
	margin: 0px 0px 5px;
	padding-left: 18px;
}

.content ul li ul {
	margin-top: 2px;
}

.content ul li ul li {
	background: url('/fileadmin/img/icons/ndash.gif') 1px 8px no-repeat;
	padding-left: 13px;
}

.content ol {
	margin: 0px 0px 10px 29px;
	padding: 4px 0px 5px;
}

.content ol li {
	margin: 0px 0px 6px;
	padding: 0px;
}

.content table {
	margin: 15px 0px 14px 0px;
	border: 1px solid #b5b5b5;
	border-collapse: collapse;
	font-size: 12px;
	background-color: white;
}

.content td, 
.content th {
	margin: 0px;
	padding: 5px 8px;
	border: 1px solid #b5b5b5;
	text-align: left;
}

.content thead {
	
	vertical-align: top;
	background-color: #ffe687;
}

.content td {
	padding: 4px 8px;
}

.content th p,
.content td p {
 margin: 0px 0px 10px !important;
}

.content .tabelle_unsichtbar {
	width: 100%;
}

.content .tabelle_unsichtbar,
.content .tabelle_unsichtbar td,
.content .tabelle_unsichtbar th {
	margin: 0px !important;
	padding: 0px;
	border: none !important;
}

.content .pdf,
.content .xls,
.content .doc {
	padding: 1px 0px 1px 22px !important;
	background-position: 0px 1px;
	background-repeat: no-repeat;
}

.content .pdf {
	background-image: url('/fileadmin/img/icons/files/pdf.gif');
	padding: 2px 0px 1px 22px !important;
}

.content .xls {
	background-image: url('/fileadmin/img/icons/files/xls.gif');
}

.content .doc {
	background-image: url('/fileadmin/img/icons/files/doc.gif');
}

.content .scrollbox {
	overflow: auto;
	height: 360px;
	margin: 0px 0px 20px;
	border: 1px solid #9c9c9c;
	padding: 10px;
}

.content .mailform .block {
	margin-bottom: 20px;
}

.content .mailform .row {
	margin-bottom: 3px;
}

html>/**/body .content .mailform .row {
	margin-bottom: 5px;
}

.content .mailform .block.invisible h3 {
	display: none !important;
}

.content .mailform .label {
	display: inline;
	float: left;
	width: 125px;
	padding-right: 10px;
	margin-right: 5px;
	padding-top: 5px;
	text-align: right;
	font-size: 14px;
}

.content .mailform .mandatory .label {
	width: 125px;
	background-image: url('/fileadmin/img/icons/form/mandatory.gif');
	background-position: right 7px;
	background-repeat: no-repeat;
}

.content .mailform .entry {
	display: inline;
	float: left;
	width: 510px;
}

.content .mailform .entry .text input,
.content .mailform .entry .textarea textarea {
	width: 500px;
}

.content .mailform .entry .text input,
.content .mailform .entry .textarea textarea,
.content .mailform .entry .select select {
	border: 1px solid #7d7e7e;
	background-color: #ebedec;
	padding: 2px 4px 2px 4px;
}

.content .mailform .entry .text input.short,
.content .mailform .entry .textarea textarea.short {
	width: 90px;
}

.content .mailform .entry .select {
	margin-top: 1px;
}

.content .mailform .entry .select select {
	width: 510px;
}

.content .mailform .entry .select select.short {
	width: 100px;
}

.content .mailform .entry .textarea textarea {
	overflow: auto;
}

.content .mailform .entry .validation-advice {
	margin: 5px 0px 10px;
	font-size: 90%;
	color: #cc0000;
}

.content .mailform .captcha .entry .image {
	position: relative;
	display: inline;
	float: left;
	width: 305px;
	margin: 1px 5px 0px 0px;
}

.content .mailform .captcha .entry .image img {
	display: block;
	margin: 0px;
	padding: 0px;
}

.content .mailform .captcha .entry .image .tx-srfreecap-pi2-cant-read {
	display: block;
	margin: 5px 0px;
	width: 500px;
	color: #444444;
}

.content .mailform .captcha .entry .image img.tx-srfreecap-pi2-image-accessible {
	position: absolute;
	left: 0px;
	top: 59px;	
}

.content .mailform .captcha .entry .text {
	display: inline;
	float: left;
	width: 200px;
}

.content .mailform .captcha .entry .text input {
	margin-top: 2px;
	width: 189px;
}

.content .mailform .captcha .entry .info {
	margin-top: 10px;
}

.content .mailform .foot h3 {
	display: none;
}

.content .mailform .foot .mandatory .label {
	text-indent: 12px;
	background: none;
}

.content .mailform table.entries {
	border: none;
}

.content .mailform table.entries tr td {
	border: none;
	vertical-align: top;
}

.content .mailform table.entries tr td.first {
	width: 150px;
}

.content .mailform .confirmation table.entries {
	background-color: #F7F7F7;
}

.content .mailform .confirmation .foot .entry {
	float: none;
	width: auto;
}

.content .mailform.searchbox .advanced {
	float: left;
	margin: 15px 0px 0px 10px;
}

.content .tx-abavocrypteddownload-pi1 .mailform .entry .submit input,
.content .mailform .foot .entry .submit input,
.content .mailform .confirmation .foot .entry input.submitbutton {
	display: inline-block;
	overflow: hidden;
	float: left;
	width: 161px;
	height: 46px;
	margin: 0px 1px;
	padding: 0px 0px 8px 0px;
	text-align: center;
	text-decoration: none;
	font-size: 18px;
	
	color: white;
	/* background: url('/fileadmin/img/hintergrund/bluebutton.png') 0px 0px no-repeat; */
	cursor: pointer;
	border: none;
}

.content .tx-abavocrypteddownload-pi1 .label {
	width: 80px;
	margin-left: 10px;
}

.content .tx-abavocrypteddownload-pi1 .error {
	margin: 0px 0px 10px 0px;
	color: red;
}

.content .tx-abavocrypteddownload-pi1 .hint {
	margin: 20px 0px 10px 0px;
	padding: 15px 10px 0px 10px;
	border-top: 1px solid #ddd;
	font-size: 14px;
}

.content .tx-abavocrypteddownload-pi1 .mailform .entry .submit {
	margin: 10px 0px;
}

.content .tx-abavocrypteddownload-pi1 .mailform .entry {
	width: 210px;
}

.content .tx-abavocrypteddownload-pi1 .mailform .entry .text input {
	width: 200px;
}

.content .searchresult {
	position: relative;
	margin-bottom: 20px;
}

.content .searchresult h3 {
	background: url('/fileadmin/img/icons/pages.gif') 0px 0px no-repeat;
	padding: 1px 0px 2px 20px;
}

.content .searchresult .tx-indexedsearch-redMarkup {
	color: #eb8000;
}

.content .searchresult .rating {
	position: absolute;
	right: 0px;
	top: 0px;
}

.content .searchresult .infobar {
	margin-top: 5px;
	padding: 5px;
	background-color: #f5f5f5;
	font-size: 90%;
}

.content .searchresult .infobar .size,
.content .searchresult .infobar .date,
.content .searchresult .infobar .time {
	dispaly: inline;
	float: left;
	margin-right: 20px;
}

.content ul.browsebox {
	clear: both;overflow: hidden;
	padding: 7px 0px 7px 10px;
}

.content ul.browsebox li {
	display: inline;
	float: left;
	margin: 0px 6px 0px 0px;
	padding: 0px;
	background-image: none;
}

.content ul.browsebox li a {
	display: block;
	padding: 3px 5px;
	font-size: 95%;
	
	color: white;
	text-decoration: none;
	background-color: #666;
}

.content ul.browsebox li a:hover,
.content ul.browsebox li.tx-indexedsearch-browselist-currentPage a {
	background-color: #333;
}

html>body .content #formular .csc-mailform-check {
	border: none;
	width: auto;
	margin-top: 0px;
}

.content .sitemap ul li a {
	
	color: #525252;
}

.content .sitemap ul li a:hover {
	color: #f0a500;
}

.content .sitemap ul li ul {
	padding-bottom: 0px !important;
}

.content .sitemap ul li ul li {
	margin-bottom: 0px;
	padding-bottom: 0px;
}

.content .sitemap ul li ul li a {
	font-weight: normal;
}

.content .suchergebnis ul {
	padding-bottom: 15px;
}

.content .suchergebnis ul li a {
	color: #525252;
}

.morelink {
	font-size: 12px;
	text-align: right;	
}

.morelink a {
	padding: 4px 25px 4px 0px;
	background: url('/fileadmin/img/icons/morelink.png') right 0px no-repeat;
}

/*** Blue Button ***/

.content a:hover.bluebutton,
.content a.bluebutton {
	/*display: inline-block;
	overflow: hidden;
	float: left;
	width: 161px;
	height: 36px;
	margin: 0px 1px;
	padding: 9px 0px 0px 0px;
	text-align: center;
	text-decoration: none;
	font-size: 18px;
	
	color: white;
	background: url('/fileadmin/img/hintergrund/bluebutton.png') 0px 0px no-repeat;*/
}

/*** Blue Button im Popup *****/

.popupbuttons {
	margin: 8px auto 0px;
}

.popupbuttons.tolicense {
	width: 330px;
}

.popupbuttons.toproduct {
	width: 162px;
}

.popupcontent {
	background: white;
	padding: 8px;
	border: 1px solid #797a79;
}

.youtubetitle {
	font-size: 17px !important;
	
	margin-bottom: 8px;
}

.youtubefblike {
	margin-top: 10px;
	height: 30px;
}

.videoelement {
	width: 320px;
	padding-bottom: 10px;
}

.videoelement .title {
	display: block;
	padding-top: 5px;
	padding-bottom: 3px;
}

.videoelement .title .subtitle,
.videoelement .title h2 {
	display: inline;
}

.videoelement .title .subtitle {
	color: #203062;
	font-size: 14px;
}

.videoelement .image {
	position: relative;
	display: block;
}

.contentslider {
	position: relative;
}

.contentslider .button {
	margin-left: -6px;
	margin-right: -14px;
}

.contentslider .roundedcorners div {
	position: absolute;
	z-index: 5;
	height: 10px;
	width: 10px;
}

.contentslider .roundedcorners .bottomright {
	bottom: 3px;
	right: -1px;
	background: url('/fileadmin/img/carousel/roundedcorner_right_bottom.png') 0px 0px no-repeat;
}

.contentslider .roundedcorners .bottomleft {
	bottom: 4px;
	left: 0px;
	background: url('/fileadmin/img/carousel/roundedcorner_left_bottom.png') 0px 0px no-repeat;
}

.contentslider .roundedcorners .topleft {
	top: -1px;
	left: 0px;
	background: url('/fileadmin/img/carousel/roundedcorner_top_left.png') 0px 0px no-repeat;
}

.contentslider .roundedcorners .topright {
	top: -2px;
	right: 0px;
	background: url('/fileadmin/img/carousel/roundedcorner_top_right.png') 0px 0px no-repeat;
}

.eyecatcher .carouselelement .carouseltext,
.eyecatcher .carouselelement .image {
	display: inline;
	float: left;
}

.eyecatcher .carouselelement .carouseltext {
	position: relative;
	width: 331px;
	height: 370px;
	background: url('/fileadmin/img/carousel/divider.png') 0px 0px repeat-y;
}

.eyecatcher .carouselelement .carouseltext .content {
	position: absolute;
	bottom: 0px;
	padding: 10px 10px 5px 10px;
	text-align: justify;
	font-size: 14px;
}

.eyecatcher .carouselelement .image {
	width: 649px;
}

/*.faqs .entry {
	border-bottom: 1px solid #ebedec;
}

.faqs .entry .question {
	padding: 3px 13px;
	cursor: pointer;
	font-size: 14px;
}

.faqs .entry:nth-child(odd) .question {
	background-color: #fff;
}

.faqs .entry:nth-child(even) .question {
	background-color: #ebedec;
}

.faqs .entry .question.ui-state-active {
	font-weight: bold;
}

.faqs .entry .answer {
	padding: 3px 13px;
}
*/
.backlink {
	text-align: right;
}

.pagebrowser {
	margin-top: 13px;
	text-align: center;
}

.pagebrowser span {
	margin: 0px;
	padding: 0px;
	display: inline-block;
	text-align: center;
	width: 22px;
	height: 21px;
	padding-top: 1px;
	font-size: 16px;
	
	background: url('/fileadmin/img/news/pagebrowser_bg.gif') 0px 0px no-repeat;
}

.pagebrowser span a,
.pagebrowser span a:hover {
	display: block;
	color: #3f403f;
}

.pagebrowser span.tx-ttnews-act {
	background: url('/fileadmin/img/news/pagebrowser_act.gif') 1px 1px no-repeat;
}

.pagebrowser span.forward {
	background: url('/fileadmin/img/news/pagebrowser_forward.gif') 0px 0px no-repeat;
}

.pagebrowser span.backward {
	background: url('/fileadmin/img/news/pagebrowser_backward.gif') 0px 0px no-repeat;
}

.pagebrowser span.tx-ttnews-act a {
	color: white;
}

.press .list .entry {
	display: block;
	position: relative;
	border-bottom: 1px solid #d9dad9;
	padding: 6px 4px 9px 4px;
}

.press .list .entry p {
	margin: 0px;
	padding: 0px;
}

.press .list a {
	cursor: pointer;
}

.press .list a:hover .entry {
	background-color: #ebedec;
}

.press .list .entry .image,
.press .list .entry .presstext,
.press .list .entry .socialmedia {
	display: inline;
	float: left;
}

.press .list .entry .image {
	width: 40px;
	margin-right: 7px;
	margin-bottom: 10px;
}

.press .list .entry .presstext {
	width: 485px;
}

.full .press .list .entry .presstext {
	width: 755px;
}

.press .list .entry .presstext .subtitle {
	display: block;
	padding-bottom: 2px;
}

.press .list .entry .presstext .subtitle .date {
	font-size: 14px;
	color: #203062;
}

.press .list .entry .presstext .subtitle .author p {
	display: inline;
	color: #3f403f;
}

.press .list .entry .presstext .subheader {
	color: #3f403f;
}

.press .list .entrywrap {
	position: relative;
}

.press .list .socialmedia {
	position: absolute;
	width: 105px;
	right: 0px;
	top: 0px;
	z-index: 5;
}

.press .list .socialmedia .fblike {
	margin-top: 7px;
}

.press .list .socialmedia .tweetbutton {
	margin-top: 4px;
}

.press .single .image {
	display: inline;
	float: right;
	margin: 0px 0px 10px 15px;
}

.networkpartner_navi {
	margin-bottom: 13px;
}

.networkpartner_navi,
.networkpartner_navi a {
	font-size: 14px;
	color: #7d7e7e;
}

.networkpartner_navi ul {
	margin: 0px;
	padding: 0px;
}

.networkpartner_navi ul li {
	display: inline;
	float: left;
	list-style: none;
	background: none;
	margin: 0px;
	padding: 0px;
}

.networkpartner_navi ul li span {
	display: block;
	padding: 0px 7px;
}

.networkpartner_navi ul li .act,
.networkpartner_navi ul li .label {
	
}

.networkpartner_navi ul li .label {
	padding: 0px;
}

.networkpartner_navi ul li .border {
	border-left: 1px solid #7d7e7e;
}

.networkmembers .list .entry {
	display: block;
	padding: 7px 3px;
	border-bottom: 1px solid #d9dad9;
}

.networkmembers .list .entry p {
	display: inline;
}

.networkmembers .list a:hover .entry {
	background-color: #ebedec;
	cursor: pointer;
}

.networkmembers .list .entry .image,
.networkmembers .list .entry .membertext {
	display: inline;
	float: left;
}

.networkmembers .list .entry .image {
	width: 50px;
}

.networkmembers .list .entry .membertext {
	color: #3f403f;
	font-size: 14px;
	width: 593px;
}

.full .networkmembers .list .entry .membertext {
	width: 920px;
}

.networkmembers .list .entry .membertext .subheader {
	padding-right: 75px;
}

.networkmembers .list .entry .contact {
	display: block;
	float: right;
	position: relative;
	margin-top: -22px;
	padding-left: 8px;
	background: url('/fileadmin/img/icons/arrows/single/forward/grey.png') 0px 5px no-repeat;
	
	font-size: 12px;
}

.projects .list .entry {
	display: block;
	margin-bottom: 10px;
}

.projects .list a {
	cursor: pointer;
}

.projects .list a:hover .entry {
	background-color: #ebedec;
}

.projects .list .entry .image,
.projects .list .entry .projecttext {
	display: inline;
	float: left;
}

.projects .list .entry .projecttext {
	width: 529px;
}

.projects .list .entry .projecttext h3 {
	margin-top: 4px;
}

.projects .list .entry .projecttext p {
	margin: 0px;
	padding: 0px;
}

.projects .list a .entry .projecttext {
	color: #3f403f;
}

.projects .list .entry .image {
	width: 100px;
	margin-right: 13px;
}

.projects .list2 .entry {
	display: inline;
	float: left;
	width: 320px;
}

.projects .list2 .entry.last {
	margin-left: 10px;
}

.projects .list2 .entry .more a {
	text-decoration: underline;
}

.projects .list2 .entry h2 {
	margin-top: 4px;
}

.linkitems .entry {
	margin-bottom: 10px;
}

.linkitems .entry a {
	display: block;
	width: 320px;
	height: 15px;
	padding: 6px 18px 5px 8px;
	color: #7d7e7e;
	background: url('/fileadmin/img/hintergrund/linkitem.gif') 0px 0px no-repeat;
}

.linkitems .entry a:hover {
	background: url('/fileadmin/img/hintergrund/linkitem_hover.gif') 0px 0px no-repeat;
}

.storeentry {
	margin-bottom: 15px;
}

.storeentry h2 {
	font-size: 24px;
	margin-bottom: 10px;
}

.storeentry .image,
.storeentry .entrytext {
	display: inline;
	float: left;
}

.storeentry .image {
	width: 100px;
	margin-right: 8px;
}

.storeentry .entrytext {
	width: 212px;
}

.full .storeentry .entrytext {
	width: 377px;
}

.storeentry .entrytext .buttons .bluebutton {
	/* background-image: url("/fileadmin/img/hintergrund/bluebutton_small.png"); */
	font-size: 12px;
	height: 16px;
	width: 97px;
	padding: 3px 0px;
	margin-right: 9px;
	margin-bottom: 4px;
}

.eyecatcher_with_button {
	position: relative;
	width: 650px;
	margin-bottom: 8px;
}

.eyecatcher_with_button .bluebutton {
	float: none;
	position: absolute;
	bottom: 4px;
	left: 5px;
}

.highslide-gallery {
	/*margin-left: -10px;
	width: 330px;
	height: 220px;
	overflow: hidden;*/
}

.gallery_onerow .highslide-gallery {
	height: 110px;
}

.gallery_anyrows .highslide-gallery {
	height: auto;
}

.highslide-gallery .entry {
	display: inline;
	float: left;
	position: relative;
	margin-left: 10px;
	margin-bottom: 10px;
}

.highslide-gallery-imagetitle { 
	font-size: 15px;
	
}

.fb_like_button,
.tweet_button {
	padding-top: 8px;
}

.popup .buttons {
	margin-top: 6px;
	text-align: center;
}

.popup .buttons a.bluebutton {
	float: none;
}

 /* CSS styled IMGTEXT                          */
/***********************************************/

.content .csc-textpic {
	/*display: inline !important;*/
	min-height: 1px !important;
	padding-bottom: 10px !important;
}

*+html .content .csc-textpic-imagewrap {
	padding-bottom: 7px !important;
}

* html .content .csc-textpic-imagewrap {
	padding-bottom: 7px !important;
}

/* Pictures on left, add margin on right */
.content .csc-textpic-left .csc-textpic-imagewrap {
	padding-right: 14px;
}

.content .csc-textpic-intext-left-nowrap .csc-textpic-text {
	padding-left: 14px;
}

.content .csc-textpic-intext-left .csc-textpic-imagewrap {
	margin-right: 14px !important;
}
	
/* Pictures on right, add margin on left */
.content .csc-textpic-right .csc-textpic-imagewrap {
	padding-left: 14px;	
}

.content .csc-textpic-intext-right-nowrap .csc-textpic-text {
	padding-right: 14px;
}

.content .csc-textpic-intext-right .csc-textpic-imagewrap {
	margin-left: 14px !important;
}

/* Bilder mehrspaltig */

.content dl.csc-textpic-image {
	margin-right: 14px;
}

/* Bilder allgemein */

.content .csc-textpic-image {
	display: block;
}

.content .csc-textpic-image img {
	display: block;
}

/* Bildunterschriften */

.content .csc-textpic-caption {
	font-size: 90%;
	margin-bottom: 5px !important;
	padding: 4px 5px!important;
	text-align: center;
}

html>body .content .csc-textpic-caption {
	margin: 0px !important;
}

.content .csc-textpic {
	clear: both;
}

.light {
	font-weight: normal !important;
}

.fce_product-selection {
	position: relative;
	margin: 0px 0px 15px;
}

.fce_product-selection .entry_tab {
	position: absolute;
	top: 0px;
	z-index: 1;
	width: 123px;
	height: 125px;
	background: url('../img/hintergrund/productselection_tab.png') 0px 0px no-repeat;
}

.fce_product-selection .entry_tab.act {
	background-image: url('../img/hintergrund/productselection_tab_act.png');
}

.fce_product-selection .entry_tab .entry_button {
	overflow: hidden;
	height: 51px;
	margin: 6px 15px 6px 6px;
	padding: 5px;
	cursor: pointer;
	font-size: 12px;
	text-align: center;
	color: #7e7e7f;
}

.fce_product-selection .entry_tab.act .entry_button {
	color: white;
}

.fce_product-selection .entry_tab .entry_button p {
	line-height: 12px;
	margin: 0px 0px 3px;
}

.fce_product-selection .entry_content {
	display: none;
	padding: 124px 5px 0px;
}

.fce_product-selection .entry_content .contentwrap {
	border: 1px solid #d8dad9;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 11px;
	background-color: #f7f8f7;
}

.fce_product-selection .entry_content .contentwrap h2 {
	margin-bottom: 10px;
	font-size: 25px;
	font-family: Arial, sans-serif !important;
	font-weight: bold !important;
	color: #244688;
	min-height: 1px;
}

.fce_product-selection .entry_content .contentwrap ul li {
	background-position: 3px 6px;
}

.fce_product-selection .entry_content .contentwrap .text {
	margin-left: 0px !important;
}

.fce_product-selection .entry_content .contentwrap a.greenbutton {
	display: inline-block;
	float: none;
	width: auto;
	margin-top: 12px;
	padding: 9px 11px;
	border-radius: 12px;
	-moz-border-radius: 12px;
	-o-border-radius: 12px;
	-webkit-border-radius: 12px;
	font-family: Arial, sans-serif;
	
	font-size: 18px;
	letter-spacing: 0px;
}

.fce_product-selection .entry_content .contentwrap p.fontsize20 {
	margin-bottom: 2px;
}

.fce_product-selection .threecolumns,
.fce_product-selection .twocolumns {
	border-bottom: 0px !important;
	margin-bottom: 0px !important;
}

.fce_product-selection .threecolumns .column1,
.fce_product-selection .threecolumns .column2,
.fce_product-selection .threecolumns .column3 {
	display: inline;
	float: left;
	min-height: 1px;
	width: 188px;
	margin: 0px;
	border: 0px;
	padding: 0px;
}

.fce_product-selection .twocolumns .column2,
.fce_product-selection .threecolumns .column2,
.fce_product-selection .threecolumns .column3 {
	margin-left: 10px;
	border-left: 1px solid #dcdedd;
	padding-left: 10px;
}

.content_left.full .fce_product-selection .threecolumns .column1,
.content_left.full .fce_product-selection .threecolumns .column2,
.content_left.full .fce_product-selection .threecolumns .column3 {
	width: 298px;
}

.fce_product-selection .twocolumns .column1,
.fce_product-selection .twocolumns .column2 {
	width: 296px;
}

.content_left.full .fce_product-selection .twocolumns .column1,
.content_left.full .fce_product-selection .twocolumns .column2 {
	width: 462px;
}

.content .fontsize17 {
	font-size: 17px !important;
}

.content .fontsize20 {
	font-size: 20px !important;
}

.content p.fontsize17 {
	line-height: 19px !important;
}

.content p.fontsize20 {
	line-height: 22px !important;
}

.content .greytext {
	color: #7c7d7d;
}